@font-face {
	font-family: "Bebas Neue";
	src: url("https://www.politicsinthepub.co.uk/wp-content/themes/PoliticsinthePub/fonts/BebasNeue-Regular.woff2") format("woff2");
	url('https://www.politicsinthepub.co.uk/wp-content/themes/PoliticsinthePub/fonts/BebasNeue-Regular.ttf') format('truetype'), /* Safari, Android, iOS */
	font-style: normal;
	font-weight: 400;
	font-display: swap;
	unicode-range: U+0-FF, U+131, U+152-153, U+2BB-2BC, U+2C6, U+2DA, U+2DC, U+304, U+308, U+329, U+2000-206F, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}

html, body, big {
	background-color: white;
	color: #000;
	font-family: 'Exo 2';
	font-size: 1em;
}

a {
	color:#000;
}

big, .attributename, body.fixed .content .table div.attributename {
	margin-top: 0px !important;
	font-weight: bold;
}

label {
	font-weight: normal;
}

.attributeinput label {
	font-weight: bold;
}

.well {
	background-color: #fff !important;
	border: none;
}

.well a {
	text-align: center;
	font-family: "Bebas Neue", sans-serif;
	font-size: 1.5em;
	opacity: 1;
}

.well p {
	text-align: center;
	margin-bottom: 0.5em;
}

.jumbotron {
	background-color: #FFF;
	color: #000;
}

.jumbotron tr {
	height: 40px;
}

.jumbotron.table tbody tr:nth-child(n + 6), .error {
	display: none;
}

h3 {
	color: #fff;
	text-align: center;
	font-size: 2em;
	line-height: 2.5em;
}

.text-danger {
	color: rgb(0, 0, 0);
}

body.fixed .content .jumbotron tbody {
	border: none;
}

.btn-primary {
  color:#000 !important;
  background-color: rgb(255, 210, 55);
  width: 100% !important;
  border-bottom-color: rgb(255, 210, 55);
  border-left-color: rgb(255, 210, 55);
  border-right-color: rgb(255, 210, 55);
  border-top-color: rgb(255, 210, 55);
  width: 100%;
  font-weight: bold;
}

.btn-primary:hover {
  background-color: rgb(255, 210, 55);;
  /*! background-color:#707e7f; */
}

.btn-primary:active,
.btn-primary.active,
.open>.dropdown-toggle.btn-primary,
.btn-primary:active:hover,
.btn-primary.active:hover,
.open>.dropdown-toggle.btn-primary:hover,
.btn-primary:active:focus,
.btn-primary.active:focus,
.open>.dropdown-toggle.btn-primary:focus,
.btn-primary:active.focus,
.btn-primary.active.focus,
.open>.dropdown-toggle.btn-primary.focus {
  background-color: rgb(255, 210, 55);
}

#footer {
	border-top: none;
}

h1.entry-title,
h1,
h3,
body.fixed h1#logo,
.navbar-inverse h1#logo a {
	font-family: "Bebas Neue", sans-serif;
	font-weight: 400 !important;
	color: #000 !important;
}

.navbar-inverse {
	background-color: white;
	border: 0;
	border-radius: 0;

	background-repeat: no-repeat;
	background-position: center top;
	background-size: contain;
	background-attachment: scroll;
}


.navbar-inverse h1#logo {
	background-image: url("https://www.politicsinthepub.co.uk/wp-content/uploads/2024/08/Politics_Logo_600x200.svg");
	background-repeat: no-repeat;
	height: 210px;
	margin-left: auto;
	margin-right: auto;
	background-position: center center;

    /* Hide the text. */
    text-indent: 100%;
    white-space: nowrap;
    overflow: hidden;

}


select.form-control,
input.form-control {
  display:inline-block;
  width:100%;


}

@media (min-width: 768px) {
	.container {
		max-width: 900px;
	}
	td:first-child{ width: 35% !Important; }
}




.radio label::before {
	content: "";
	display: inline-block;
	position: absolute;
	width: 17px;
	height: 17px;
	left: 0;
	margin-left: -20px;
	border: 2px solid #FFF;
	border-radius: 50%;
	background-color: #000;
	-webkit-transition: border .15s ease-in-out;
	-o-transition: border .15s ease-in-out;
	transition: border .15s ease-in-out;
}


.email_prefs {
	max-width: 80%;
	margin-left: auto;
	margin-right: auto;
}


.panel {
  margin-bottom:20px !Important;
  background-color:#fff !Important;
  border:5px solid transparent !Important;
  border-radius:4px !Important;
  -webkit-box-shadow:0 1px 1px rgba(0,0,0,0.05) !Important;
  box-shadow:0 1px 1px rgba(0,0,0,0.05) !Important;
}

.g-recaptcha{
	display: flex;
	justify-content: center;
	align-items: center;
}


.blink_me {
	animation: blinker 1s linear infinite;
}

.blink_me2 {
	animation: blinker 2s linear infinite;
}

@keyframes blinker {
	50% {
		opacity: 0;
	}
}


body.fixed .content h3 {
	margin-bottom: 0;
}


label, .form-control, .btn {
	margin: 2px;
	margin-left: 0;
}


.form-control[type="text"] {
    border: 3px solid black !important;
    border-radius: 5px !important;
    padding: 12px 15px;
}
